.custom-sidenav {

    position: fixed;

    margin: 0;

    top: 0;

    height: 100vh;

    /*background: #c40511;*/

    background: #4b5fd4 !important;

    z-index: 1050;

    margin: 0 !important;

    left: 0;

}



.application .sidenav.custom-sidenav.show + .main-content {

    margin-left: 250px;

    padding-left: 0 !important;

}



.application .container-application {

    max-width: 100%;

}



.custom-sidenav .sidenav-header {

    padding: 22px 0;

    margin: 0;

    text-align: center;

    justify-content: center;

}



.custom-sidenav .sidenav-header a.navbar-brand {

    margin: 0 auto;

    width: 100%;

    padding: 0;

}



.custom-sidenav .sidenav-user > div {

    display: flex;

    align-items: center;

    justify-content: center;

    width: 100%;

    padding: 0 15px;

}



.custom-sidenav .sidenav-user a.avatar {

    width: 50px;

    height: 50px;

    margin: 0 15px 0 0;

}



.custom-sidenav .sidenav-user .mt-4 {

    margin: 0 !important;

    text-align: left;

}



.custom-sidenav .sidenav-user .btn-icon {

    display: none;

}



.custom-sidenav .sidenav-user h5 {

    font-size: 15px;

}



.custom-sidenav .sidenav-user span {

    margin: 0 !important;

    font-size: 12px !important;

}



.custom-sidenav .sidenav-user {

    height: auto;

}



.custom-sidenav .actions {

    padding: 15px 50px 20px !important;

}



.custom-sidenav.sidenav .nav-application {

    margin: 0;

    display: flex;

    flex-wrap: wrap;

    padding: 0 30px;

}



.custom-sidenav.sidenav .nav-application a {

    width: 100% !important;

    padding: 8px 14px;

    margin: 0 !important;

    height: auto !important;

    display: flex !important;

    flex-direction: initial !important;

    border-radius: 8px !important;

    color: #fff;

    position: relative;

    justify-content: flex-start;

    padding-left: 75px;

}



.custom-sidenav.sidenav .nav-application a + a {

    margin: 10px 0 0 0 !important;

}



.custom-sidenav.sidenav .nav-application a span i {

    font-size: 18px;

    margin: 0px 15px 0 0;

}



.custom-sidenav.sidenav .nav-application a span.btn-inner--icon {

    padding: 0 !important;

}



.custom-sidenav.sidenav .nav-application a span.btn-inner--icon:first-child {

    position: absolute;

    left: 30px;

}



.custom-sidenav.sidenav .nav-application a span i {

    font-size: 20px;

    margin: 0;

}



.nav-application > .btn:hover:not(.active) {

    color: #fff;

    transform: none;

}



.custom-sidenav.sidenav .nav-application a:hover {

    background: #fafafa;

}



.nav-application > .btn.active {

    background-color: #ffffff;

    color: #fff;

    box-shadow: 0 0 18px 0 rgb(19 44 156 / 0.4);

}



.custom-sidenav .scrollbar-inner {

    height: calc(100% - 94px);

    overflow-y: auto;

    overflow-x: hidden;

}



.custom-sidenav .card.bg-gradient-warning {

    max-width: 90%;

    margin: 15px auto;

}



.application .sidenav.custom-sidenav + .main-content {

    margin-left: 0;

}



.application .sidenav.show {

    z-index: 1130;

    height: 100%;

    /* background: ##ffffff; */

    /*border-radius: 0 25px 25px 0;*/

}






.application .sidenav.show::before {

    display: none;

}



.div-mega {

    padding: 0 20px;

}



.div-mega > ul.navbar-nav > li.nav-item > a {

    position: relative;

    width: 100%;

    padding: 10px 15px 10px 60px;

    color: white;

    font-size: 14px;

    border-radius: 4px;

}



.div-mega > ul.navbar-nav > li.nav-item > a:hover,

.div-mega > ul.navbar-nav > li.nav-item > a.active {

    /*background: #7d1710;*/

    background: #1f319d;

    color: white;

}



.div-mega > ul.navbar-nav > li.nav-item > a:hover:before,

.div-mega > ul.navbar-nav > li.nav-item > a.active:before {

    content: "";

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    width: 5px;

    /*background: #7d1710;*/

    background: #8ede80;

    border-radius: 4px;

}



.div-mega > ul.navbar-nav > li.nav-item > a i:first-child {

    position: absolute;

    left: 20px;

    top: 50%;

    transform: translateY(-50%);

}



.div-mega > ul.navbar-nav > li.nav-item + li.nav-item {

    margin-top: 10px;

}



.div-mega > ul.navbar-nav > li.nav-item > a .fa-sort-up {

    position: absolute;

    right: 10px;

    top: 50%;

    opacity: 0.3;

    transform: translateY(-50%) rotate(90deg);

}



.div-mega > ul.navbar-nav > li.nav-item > a[aria-expanded="true"] .fa-sort-up {

    transform: translateY(-50%) rotate(180deg);

}



.div-mega > ul.navbar-nav div ul.nav li a {

    padding: 8px 4px 8px 12px;

    color: #fafafa;

}

#dragArea p,

#dragArearcbook p {

    color: #b8b8b8;

}



.div-mega > ul.navbar-nav div ul.nav li.active a {

    color: black;

}



.div-mega > ul.navbar-nav div ul.nav li a:hover {

    color: black;

}



.div-mega > ul.navbar-nav > li.nav-item > a:hover {

    color: #fff;

}



.application-offset .container-application:before {

    display: none;

}



.submenu-ul {

    padding-left: 25px;

}



.submenu-li > a.nav-link {

    position: relative;

}



.submenu-li > a.nav-link i.fas.fa-sort-up {

    position: absolute;

    right: 12px;

    top: 50%;

    transform: translateY(-50%) rotate(90deg);

}



.submenu-ul ul.nav li.nav-item a {

    padding: 4px 10px !important;

}



.div-mega

    > ul.navbar-nav

    div

    ul.nav

    li

    a[aria-expanded="true"]

    i.fas.fa-sort-up {

    transform: translateY(-50%) rotate(180deg);

}



/*Custom Scrollbar*/

::-webkit-scrollbar {

    width: 4px;

    height: 5px;

    overflow: visible;

}



::-webkit-scrollbar-track {

    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);

    background-color: transparent;

}



::-webkit-scrollbar-thumb:hover {

    background-color: #c40511;

}



::-webkit-scrollbar-thumb {

    background-color: #7d1710;

    border-radius: 8px;

    transition: 1s;

}



/*End Custom Scrollbar*/

